#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate
version:              1.3.5.2
visibility:           public
id:                   authenticate-1.3.5.2-HbGZUDRwQ74AlBdF9qouur
key:                  authenticate-1.3.5.2-HbGZUDRwQ74AlBdF9qouur
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  57a3adbb3c3d0d92f05e72551fd645c4
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-9.2.8/site-local/authenticate-1.3.5.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/authenticate-1.3.5.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-authenticate
hs-libraries:         HSauthenticate-1.3.5.2-HbGZUDRwQ74AlBdF9qouur
depends:
    aeson-2.1.2.1-7PAgiODdTr9Ups5Xz74Et
    attoparsec-0.14.4-8413jM82KqU9TuMP1L2X5o
    attoparsec-aeson-2.1.0.0-JkgCtDCbAnlD9pBXYdfXcB base-4.16.4.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    case-insensitive-1.2.1.0-E8f5czuqva83UQdhUzXt24
    conduit-1.3.6-1BhOn1SDKnVBv1fBjDYtBV containers-0.6.5.1
    html-conduit-1.3.2.2-5bjuHyXrA56LrW7N0S7e9K
    http-conduit-2.3.9.1-Buu6HZJ82XsK28K6033YuK
    http-types-0.12.4-1YfphW0gbYI4QWfXKdNPV6
    network-uri-2.6.4.2-6OUT6HkeYIA58Yw1tpuuwi
    resourcet-1.2.6-9CsxvojX9YdCtgYTjkBzql text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-3Feu7z7nwlQLAsn5Kud3bc
    xml-conduit-1.9.1.4-B8OLKL3YpdA7UX7k1xN9Ze

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

